package com.backfire.doudizhu.bean;

/**
 * @Title: PayTip.java
 * @Package com.backfire.doudizhu.bean
 * @Description: 支付提示语数据结构
 * @author Potter
 * @date 2014-1-16 下午3:36:05
 * @version V2.0
 */
public class PayTip {
	private int id = 0;
	private String content = null;

	public PayTip() {

	}

	public int getId() {
		return id;
	}

	public String getContent() {
		return content;
	}

	public void setId(int id) {
		this.id = id;
	}

	public void setContent(String content) {
		this.content = content;
	}

	@Override
	public String toString() {
		return "PayTip [id=" + id + ", content=" + content + "]";
	}
}
